RubyGems Navigation menu

aws-sdk-simpledb 1.44.0

Official AWS Ruby gem for Amazon SimpleDB. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.47.0 - June 05, 2024 (26,5 KB)
  2. 1.46.0 - May 13, 2024 (26,5 KB)
  3. 1.45.0 - April 25, 2024 (26,5 KB)
  4. 1.44.0 - April 16, 2024 (26 KB)
  5. 1.43.0 - January 26, 2024 (26 KB)
Toon alle versies (62 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv2 ~> 1.0

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 69.593.758

Voor deze versie 66.787

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: